Subject: bug#19297: 25.0.50; `C-c C-a' does not do the right thing from the trunk root

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 08 Dec 2014 20:11:21 +0100

Stefan Monnier <[email-masked]> writes:

> Why not use this energy to actually fix the underlying bug (i.e. write
> code similar to the above but to compute the list of files passed to
> the Log-Edit mode).

Oh, I though you meant that this was a feature and it was supposed to
work this way?

But as you can see from the code I hacked up, I'm not very familiar with
the vc innards, so I think I'll leave that to somebody else...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no